@import url(./layout.css);

/* ==========================================================================
   common part
========================================================================== */
.pic {
    overflow: hidden;
    position: relative;
    height: auto;
}

.bgimg {
    width: 100%;
}

.upimg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.pic:hover .upimg {
    transform: scale(1.05);
}

/* 没有放大效果 */
.upimg2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/* 居中对齐 */
.upimg3 {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transition: all .5s;
}

.pic:hover .upimg3 {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* 缩小放大 */
.upimg4 {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 100%;
    max-height: 100%;
    -webkit-transform: translate(-50%, -50%) scale(0.93);
    transform: translate(-50%, -50%) scale(0.93);
    transition: all .5s;
}

.pic:hover .upimg4 {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}

.container img {
    max-width: 100%;
}


.banner{width:100%;position: relative;margin-top:var(--global-header-height); }
.banner .swiper-pagination-bullet{width:30px;border-radius:4px;background:#fff;opacity:.2;}
.banner .swiper-pagination-bullet-active{background:#fff;opacity:1;}


/* ==========================================================================
   hmdpart01
   ========================================================================== */
   .homepart01{width: 100%; padding:1rem 0;}
 .home_tit { margin-bottom:.6rem; text-align: center;}
   .home_tit .titen{color:#666;font-size: .16rem;}
  /*.home_tit .titen::before {
     content: "";
     position: absolute;
     left: 50%;
     margin-left:-.28rem;
     bottom: 0;
     width:.56rem;
     height: .04rem;
     background:var(--primary);
   }*/
   .home_tit .titcn{font-size: .36rem; font-weight:700;line-height: 2;    color: rgb(53, 53, 53);}
   .servicelist{margin-left: -.4rem;}
   .servicelist li{width: calc(33.33% - .4rem);margin-left: .4rem;  float: left;margin-bottom:.4rem; position: relative;
    padding:.4rem;padding-left:1.4rem;    background-color: rgb(241, 241, 241);}
    .servicelist li .inco{position:absolute; left: .3rem;top:.4rem;}
   .servicelist li h4{margin:0 0 .1rem 0; height: .5rem; color: rgb(30, 80, 174);font-weight: bold; font-size: .18rem;}
   .servicelist li .txt{ font-size: 14px;   color: rgb(153, 153, 153); height:1.5rem; }
   
   
   .servicelist02 li{width: 25%;float: left;}
   .servicelist02 li:last-child {background:rgb(0, 89, 133);}
   .servicelist02 li .more{width: 100%;height: 100%;position: absolute;left: 0;top:0;z-index: 9; text-align: center; line-height: 100%;}
   
   .servicelist02 li .more .txt{ width: 100%; height: 100%; display: flex; align-items: center;font-size: 20px; color: rgb(132, 186, 40);}
   .servicelist02 li .more .txtcon{ width: 100%;text-align: center}
 
/* ==========================================================================
   homepart02
   ========================================================================== */
  
.homepart02{width: 100%;background:#2557a8;}
.about_con{position: relative;}   
.about_left{width:50%;position: relative;}
.about_left .pic{position: relative;z-index: 2;overflow: hidden;}

.aboutrig{width:50%;padding:.8rem .8rem 0 .8rem;}
.aboutrig .tit{font-size: .28rem; font-weight:500; color:#fff; position: relative;padding-bottom: .2rem;}
.aboutrig .tit02{font-size: .18rem; font-weight:700; color:#000;margin-top: .2rem; }
.aboutrig .tit::before {
    content: "";
    position: absolute;    left:0;    bottom: 0;    width:.56rem;    height: .03rem;
    background:#fff;
    transition: all .3s;
}
.aboutrig .txt{font-size: .18rem; font-weight:500;margin-top: .4rem; color: #fff;}
.aboutrig .Controls{margin-top: .6rem;}
.aboutrig .btn{padding:.18rem 0; display: inline-block;line-height:24px;margin-right: .2rem; color:#fff;font-size: .18rem; font-weight:500;}




/* ==========================================================================
   hmdpart03
   ========================================================================== */

    .homepart03{width: 100%;padding:.8rem 0;position: relative;background:#2557a8;}
    .video_con{ z-index: 10;position: relative;}     
   
   
   .paet03_txt1 { font-size: .18rem; font-weight: 300; color: #666666;}
   
   .paer03_txt2 { font-size: .18rem; font-weight: 300; color: #fff;}
   
   .part03_num { margin:0 0 .2rem 0; font-size: .48rem; font-weight: bold; color: #fff; height: 60px; line-height: 60px; }
   
   .part03_unit { display: inline-block; margin-left: 10px; font-size: .18rem; width:200px; height:60px;text-align: left; line-height:60px;background: url(../images/icon/rhomboid.png) no-repeat center; }
   
   .part03_list2 { }
   
   .part03_list2 li { width:33.33%; display: flex; justify-content: center;}
   


/* ==========================================================================
   homepart04
   ========================================================================== */
   .homepart04{width: 100%; padding:1rem 0;}
   .tdjsbox{position: relative;} 
   .tdjsbox .tit{ width: 100%; line-height: 24px; font-size: 16px; padding:15px 0;  background: rgba(0, 0, 0, .5); color: #fff; text-align: center;
    position: absolute; bottom: 0; 
}

  .aboutswiper {
    position: relative;
    margin-top: .2rem;
  }
  
  .aboutswiper .swiper-button-next::after,
  .aboutswiper .swiper-button-prev::after {
    display: none;
  }
  
  .aboutswiper .swiper-button-next {
    background: url(../images/arr02.png) no-repeat center;
    width: .58rem;
    height: .58rem;
    right:-.88rem;
    margin-top: -.38rem;
    border-radius: 50%;
    transition: all .3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.2);
  }

  .aboutswiper .swiper-button-next:hover{ background-color: rgba(0, 0, 0, 0.5);}
  
  .aboutswiper .swiper-button-prev {
    background: url(../images/arr01.png) no-repeat center;
    width: .58rem;
    height: .58rem;
    left:-.88rem;
    margin-top: -.38rem;
    border-radius: 50%;
    transition: all .3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.2);  
  }

  .aboutswiper .swiper-button-prev:hover{ background-color: rgba(0, 0, 0, 0.5);}


  .aboutrig .btn{padding:.18rem 0;width:2.2rem; text-align: center; border:1px solid #BDD0D8; display: inline-block;line-height:24px;margin-right: .2rem; 
    border-radius:36px; color:#003D96;font-size: .18rem; background: #fff;font-weight:500;}
.aboutrig .btn img{margin-left: .1rem;transition: all .3s;}
.aboutrig .btn:hover img{margin-left: .2rem;}

.homelink {text-align: center;margin-top: .6rem;}
.homelink a{padding:.18rem 0;width:2.2rem; text-align: center; border:1px solid #BDD0D8; display: inline-block;line-height:24px;margin-right: .2rem; 
    border-radius:36px; color:#003D96;font-size: .18rem; background: #fff;font-weight:500;}
.homelink a:hover{    background: rgb(21 46 87); color: #fff;}


/* ==========================================================================
   homepart05
   ========================================================================== */

.homepart05{;padding:1.2rem 0 1.2rem 0; position: relative; background: url(../images/xynewsbg.jpg) no-repeat center;background-size: cover;}
.homepart05 .home_tit .titcn{color: #fff;}
.homenewslist{margin-left: -.2rem;}
.homenewslist li{width: calc(33.33% - .2rem); margin-left: .2rem;  margin-bottom: .1rem; float: left; }
.newsbox02{background: #fff;font-size: .16rem;transition: all .3s;padding: 0.2rem;    border-radius: 6px; }
.newsbox02 .txtarea{font-size: 12px; color: #666666;}

.newsbox02 .tit{font-size: .18rem;font-weight:700;overflow:hidden;text-overflow: ellipsis;margin-top: .2rem; color: rgb(75, 75, 75);
       display: -webkit-box;    -webkit-line-clamp:1;    -webkit-box-orient: vertical;}
.newsbox02 .date{margin: .1rem 0; font-size: 14px;}
.newsbox02 .txt{margin-top: .1rem; font-size: .16rem;  overflow:hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:1; -webkit-box-orient: vertical;}
.newsbox02:hover{box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);}
.newsbox02:hover .tit{color:var(--primary);}

.news_arrow_link {
    display: block;
    float: right;
    height: 28px; line-height: 28px;text-align: right; margin-top: .2rem;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    width: 40px;
}

.news_arrow_link  img { transition: all .3s;}
.newsbox02:hover .news_arrow_link img { margin-right: .1rem;}


.homepart05 .homelink a{border:1px solid #fff; color:#fff; background: none;}
.homepart05 .homelink a:hover{    background: rgb(21 46 87); color: #fff;}


/* ==========================================================================
   homepart06
   ========================================================================== */

.homepart06{padding:.8rem 0;  }






/* ==========================================================================
   footer
   ========================================================================== */
   footer{background: #1b3357; padding:.2rem 0;color: rgba(117, 132, 153, 1); text-align: center; line-height: 2em; line-height: 2em; }

footer a {color: rgba(117, 132, 153, 1);}

footer a:hover {    text-decoration: underline;}


.space {
    display: inline-block;
    width: .2rem;
}



@media only screen and (max-width:1440px) {
    .homepart06,.homepart01 { padding: .8rem 0;}
    .banner {width:100%; margin: 0; margin-top:var(--global-header-height);}
    .homepart06 .wrapper,.homepart04 .wrapper { max-width: 1200px; }
    .servicelist li { width: calc(50% - .4rem);    padding-left: 1.8rem;}
}

@media only screen and (max-width:1280px) {
    .homepart03 { padding: .8rem 0;}
    .home_tit { margin-bottom: .3rem;}
    
    .homepart06 .wrapper,.homepart04 .wrapper { max-width: 1000px; }
}
@media only screen and (max-width:1100px) {
    .homepart06 .wrapper,.homepart04 .wrapper { max-width: 800px; }
}
@media only screen and (max-width:920px) {
    .homepart02 .pc{display: none;}
    .homepart02 .mo{display: block;}
    .banner {margin: 0;}
    .about_left { width: 40%; padding-top: 1rem;}
    .aboutrig{ width:60%;}
    .homepart01 { padding: 1rem 0;}
    
    .homefeedback .feedback_main { width: calc(100% - 350px);}
    .newsbox02 .tit{font-size: 14px;}
    .homepart06 .wrapper,.homepart04 .wrapper { max-width:auto; }
    .aboutswiper .swiper-button-next,.aboutswiper .swiper-button-prev{display: none;}
    .servicelist{margin-left:0; }
    .servicelist li { width:100%; padding-left: 1.8rem;margin-left:0; }
    .servicelist li .txt{height: auto;}
    .part03_list2 li{width: 100%; display: inline;}
    
    
}

@media only screen and (max-width: 768px) {


    .footer_main {
        display: none;
    }

    .space {
        width: 20px;
    }

    .foothd {
        font-size: 12px;
    }
    
    .homepart01 {        padding:.5rem 0 .2rem 0;    }
    .about_left,.aboutrig{ width:100%;float: none;}
    
}

@media only screen and (max-width: 500px) {

    .space {
        width: 5px;
    }

    .foothd .wrapper {
        padding: 0;
    }

    
    .homepart01 { padding: 30px 0;}
    .aboutrig .Controls { margin-top:20px;}

    .home_tit .titcn{font-size: 14px;}
    .servicelist li .txt{font-size: 12px; height: 40px; line-height: 20px;}

    .aboutrig { padding: .5rem .5rem 0 .5rem;}
    .homepart03 { padding: .4rem;}
    .homepart04,.homepart05 {padding:.4rem 0;}
    .home_tit { margin-bottom: .3rem;}
    .homenewslist{margin-left: 0;}
    .homenewslist li { width:100%; margin-left:0;margin-bottom: .2rem;}
    .about_left{padding-top: 0;}

}